@charset "utf-8";
html,input,select,textarea {
	font-family:"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#1f2122; font-size:15px; line-height:1.8; letter-spacing:0.05em;}
body {-webkit-text-size-adjust:100%;
	background: url( "../img/share/bg.jpg") center top no-repeat fixed;}
#container {overflow: hidden; min-width: 1080px; padding: 160px 0 0;}

a {color:inherit;}
a:hover {opacity: 0.7;}
p {text-align:justify; text-justify:inter-ideograph;}


.pc {display:block !important;}
.sp {display:none !important;}


/* header */
#header {position: fixed; width: 100%; left: 0; top: 0; z-index: 999;
	background: #fff url("../img/share/headerBg.png") bottom repeat-x; box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);}
#header h1 {width: 1000px; padding: 17px 0 18px; margin: 0 auto;}
#header h1 img {display: block;}

#headerInfo {position: absolute; left: 50%; top: 0;
	width: 400px; margin: 0 0 0 100px;
	text-align: right;}

@media only screen and (max-width:1210px){
	#headerInfo {left: auto; right: 96px; margin: 0;}
}

ul.textsize {width:164px; height:21px; padding:6px 0 7px;
border-left:1px solid #f1f1f1; border-radius:0 0 3px 0; background:#dedede;
float:left; display:inline;}
ul.textsize li {float:left; display:inline; margin-left:4px;
vertical-align:top; font-size:12px;}
ul.textsize li.textBtn {width:22px; height:21px; margin:0; cursor:pointer;
background:url(http://www.mito.jrc.or.jp/re/img/share/textsize_s_off.gif) left top no-repeat;}
ul.textsize li.textBtn#textM {background-image:url(http://www.mito.jrc.or.jp/re/img/share/textsize_m_off.gif); margin-right:2px;}
ul.textsize li.textBtn#textL {background-image:url(http://www.mito.jrc.or.jp/re/img/share/textsize_l_off.gif);}
ul.textsize li img {display:block;}
ul.textsize li.textBtn#textS img,
ul.textsize li.textBtn#textL img {display:none;}
ul.textsize li p {line-height:21px; text-align:center; width:80px;}

#headerInfo img {display: inline-block; vertical-align: top;}
#headerInfo .tel {margin: 10px 6px 8px 0;}
#headerInfo .rss img {margin-top: 10px;}

#headerNav {display: flex;
	width: 1000px; margin: 5px auto 0;
	border-left: 1px solid #ed4240; border-right: 1px solid #b20c0b;}
#headerNav li {width: calc(100% / 6); margin: 0; white-space: nowrap;}
#headerNav li a {display: flex; flex-direction: column; justify-content: center; align-items: center;
	height: 58px;
	border-left: 1px solid #b20c0b; border-right: 1px solid #ed4240;
	color: #fff; line-height: 1.2; font-weight: bold; text-decoration: none;}

.googleCSE {width:218px; height:23px; padding:5px 8px 6px;
border-right:1px solid #bcbcbc; border-radius:0 0 0 3px; background:#dedede;
float:left; display:inline;
position:relative; z-index:1000;}
div#gsc-iw-id1,
table#gs_id50,
td#gs_tti50,
.gsc-control-cse,
.gsc-input {height:22px !important; padding:0 !important; margin:0 !important;
line-height:22px !important;
background:none !important; border:none !important;}
input#gsc-i-id1 {background:#fff !important;}
td.gsc-search-button {padding:0 !important; margin:0 !important;}
input.gsc-search-button-v2 {padding:3px 10px 4px !important; margin:1px 0 0 !important;}


/* contents */
#contents {position: relative; max-width: 1000px; padding: 0 20px 100px; margin: 0 auto;}

#pageTitle {max-width: 1000px; padding: 0 20px; margin: 0 auto;}
#pageTitle h2 {padding: 1em 0 1em 60px; margin: 1em 0 0 0.5em;
	font-size: 1.8em; line-height: 1.5;
	background: url("../img/share/cate_examination.png") left center no-repeat;}
	body.page-category-hospital #pageTitle h2 {background-image: url("../img/share/cate_hospital.png");}
	body.page-category-nurse #pageTitle h2 {background-image: url("../img/share/cate_nurse.png");}
	body.page-category-recruit #pageTitle h2 {background-image: url("../img/share/cate_recruit.png");}
	body.page-category-section #pageTitle h2 {background-image: url("../img/share/cate_section.png");}
#pageTitle #topicPath {padding-bottom: 0.5em; font-size: 0.9em; text-align: right;}



/* footer */
#footer {background: url("../img/share/footerBg.gif"); border-top: 8px solid #d2cdcb;}

#footer .banner {max-width: 1000px; margin: 40px auto 50px;}
#footer .banner ul {display: flex; flex-wrap: wrap; width: calc(100% + 10px);}
#footer .banner li {width: calc((100% - 50px) / 5); margin: 0 10px 10px 0;}
#footer .banner li img {width: 100%;}

#footer .sitemap {display: flex; flex-wrap: wrap; max-width: 1000px; margin: 0 auto 30px;}
#footer .sitemap a {display: block; position: relative; text-decoration: none;}
#footer .sitemap div {width: 25%;}
#footer .sitemap div h2 {margin: 2em 0 0; color: #fff; font-size: 0.95em; font-weight: normal;}
#footer .sitemap div h2 a {display: inline-block; padding: 0.3em 1.5em; background: #8e8887;}
#footer .sitemap div h2.facebook a {padding-left: 3em; background-image: url("../img/share/footer_facebook.png"); background-position: 10px center; background-size: auto 75%; background-repeat: no-repeat;}
#footer .sitemap div ul {overflow: hidden; padding: 1em 0 0; margin: 0 0 0 10px;}
#footer .sitemap div li {position: relative;}
#footer .sitemap div li a {position: relative; padding: 0.1em 0 0.1em 15px; font-size: 0.85em;}
#footer .sitemap div li a::before {content: "";
	position: absolute; left: 0; top: -150%; width: 8px; height: 200%; border-left: 1px solid #8e8887; border-bottom: 1px solid #8e8887; }
#footer .sitemap div ul ul {padding-top: 0em; margin: 0 0 1em 25px }
#footer .sitemap div li:not(:last-child)::before {content: "";
	position: absolute; left: 0; top: 0; width: 8px; height: 100%; border-left: 1px solid #8e8887; }
#footer .sitemap div ul ul {padding-top: 0.5em; margin-left: 25px;}

#footer .access {background: #fff; text-align: center;}
#footer .access h2,
#footer .access p {display: inline-block; vertical-align: middle;}
#footer .access h2 {padding: 20px 1em 20px 0;}
#footer .access h2 img {width: 300px;}

#footer .copyright {display: block; padding: 0.2em 0;
	color: #fff; font-size: 0.7em; text-align: center; background: #e21412;}


/* メニュー */
.menuOpen,.menuClose {display: none; position: fixed; right: 10px; top: 10px; z-index: 1200;}
.pageTop {position: fixed; right: 10px; bottom: 10px; z-index: 800;}

#footer.menuOver {position: fixed; left: 0; top: 160px; z-index: 900;
	width: 100%; height: 100%; overflow-y: scroll;
	border: none; background: rgba(255,247,217,0.95);}
#footer.menuOver .banner,
#footer.menuOver .access,
#footer.menuOver .copyright {display: none;}
#footer.menuOver .sitemap {padding: 80px 0 160px;}


/* 右列 */
#side .nav {padding: 10px; background: #e21412; border-radius: 4px;}
#side .nav li { margin: 0 0 6px; background: #fff; border-radius: 4px;}
#side .nav li:last-child {margin-bottom: 0;}
#side .nav li h2 {padding: 0.5em 1em 0.1em; color: #e21412; font-size: 1em; font-weight: normal;}
#side .nav li a {position: relative; display: block; padding: 0.65em 1em 0.65em 2.2em; margin: 0 0 6px;
	line-height: 1.5; text-decoration: none;
	border-radius: 4px;}
#side .nav li a::before {content: "";
	position: absolute; left: 0.5em; top: 50%;
	display: block; width: 1.2em; height: 1.2em; margin: -0.6em 0 0;
	background: #e21412 url("../img/share/arrow.png") center center /60% auto no-repeat; border-radius: 100px;}
#side .nav li ul {padding: 0 14px 8px;}
#side .nav li li a {font-size: 0.9em; padding: 0.4em 1em; background:#dedede; }
#side .nav li li a::before {display: none;}
#side .nav li li ul {padding: 0;}


@media only screen and (min-width:641px){
	#contents #main {float: left; display: inline; width: 700px;}
	#contents #side {float: right; display: inline; width: 280px;}
}

@media only screen and (max-width:640px){
	html,input,select,textarea {font-size: 20px;}
	.pc {display: none !important;}
	.sp {display: block !important;}
	
	#container {min-width: 640px; padding-top: 76px;}
	
	#header {background-image: none; border-bottom: 4px solid #e21412;}
	#header h1 {padding: 12px 20px;}
	#header h1 img {width: 300px;}
	#headerNav,
	ul.textsize,
	#headerInfo .rss,
	.googleCSE {display: none;}
	
	#headerInfo {width: 220px; margin-left: 30px;}
	#headerInfo .tel {margin: 14px 0 10px; width: 220px;}
	
	#footer .banner ul {justify-content: space-between; width: 600px; margin: 0 20px;}
	#footer .banner li {width: calc((100% - 16px) / 3); margin: 0 0 8px; }
	
	#footer .sitemap {max-width: 600px; margin: 0 20px 30px;}
	#footer .sitemap div {width: 50%;}
	#footer .access h2 img {width: 400px;}
	#footer .access p {padding-bottom: 1em; text-align: center;}
	#footer .copyright {padding-left: 20px; text-align: left;}
	
	.menuOpen,.menuClose {right: 0; top: 0;}
	
	#footer.menuOver {top: 76px;}
	
	#side .nav {position: relative; margin-top: 60px;}
	#side .nav::before {content: 'content'; color: #e21412; position: absolute; display: block; margin: -2.2em 0 0 -10px; font-weight: bold;}
	body.page-template-archive #side .nav li ul,
	body.archive #side .nav li ul,
	body.single-post #side .nav li ul {display: flex; flex-wrap: wrap; padding-right: 4px;}
	body.page-template-archive #side .nav li li,
	body.archive #side .nav li li,
	body.single-post #side .nav li li {width: calc((100% - 40px) / 4); margin-right: 10px;}
}





















